- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Namespace List
- Namespace Members

# lwosg Namespace Reference

## Functions
void CALLBACK | cb_begin_data (GLenum type, void *data)
void CALLBACK | cb_vertex_data (void *vertex_data, void *data)
void CALLBACK | cb_end_data (void *data)
void CALLBACK | cb_error_data (GLenum error, void *data)

## Function Documentation

void CALLBACK lwosg::cb_begin_data | ( | GLenum | type,
|  | void * | data
| ) |

void CALLBACK lwosg::cb_end_data | ( | void * | data | ) |

void CALLBACK lwosg::cb_error_data | ( | GLenum | error,
|  | void * | data
| ) |

void CALLBACK lwosg::cb_vertex_data | ( | void * | vertex_data,
|  | void * | data
| ) |